{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:spirit",
			"materials": {
				"default": "entity_emissive_alpha"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/spirit"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.spirit"
			},
			"particle_effects": {
				"spirit": "cc_fairytales:spirit_particle"
			},
			"animations": {
				"particula_base": "controller.animation.cc_fairytales.spirit.particle"
			},
			"scripts": {
				"animate": ["particula_base"]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#213bdf",
				"overlay_color": "#5cfdd3"
			}
		}
	}
}